drkonqi_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb


Advertisement

Description

drkonqi - Crash handler for Qt applications

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Kubuntu Backports i386
Package filename drkonqi_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb
Package name drkonqi
Package version 5.12.8
Package release 0ubuntu0.1build1~ubuntu18.04~ppa1
Package architecture i386
Package type deb
Category kde
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 703.26 KB
Installed size 5.10 MB

Alternatives

Package Version Architecture Repository
drkonqi_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_amd64.deb 5.12.8 amd64 Kubuntu Backports
drkonqi_5.12.8-0ubuntu0.1_i386.deb 5.12.8 i386 Ubuntu Updates Universe
drkonqi_5.12.8-0ubuntu0.1_amd64.deb 5.12.8 amd64 Ubuntu Updates Universe
drkonqi_5.12.4-0ubuntu1_i386.deb 5.12.4 i386 Ubuntu Universe
drkonqi_5.12.4-0ubuntu1_amd64.deb 5.12.4 amd64 Ubuntu Universe
drkonqi - - -

Requires

Name Value
kio -
libc6 >= 2.4
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.97.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 5.19.0
libkf5crash5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5idletime5 >= 4.96.0
libkf5jobwidgets5 >= 4.96.0
libkf5kiocore5 >= 4.96.0
libkf5notifications5 >= 5.3.0+git20141030.0311
libkf5service-bin -
libkf5service5 >= 4.96.0
libkf5wallet-bin -
libkf5wallet5 >= 4.96.0
libkf5widgetsaddons5 >= 4.98.0
libkf5xmlrpcclient5 >= 5.7.50
libqt5core5a >= 5.9.0~beta
libqt5dbus5 >= 5.4
libqt5gui5 >= 5.7.0
libqt5widgets5 >= 5.4
libqt5x11extras5 >= 5.6.0
libqt5xml5 >= 5.4
libstdc++6 >= 4.1.1

Replaces

Name Value
plasma-workspace << 4:5.10.95~

Download

Type URL
Mirror ppa.launchpad.net
Binary Package drkonqi_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb
Source Package drkonqi

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install drkonqi deb package:
    # sudo apt-get install drkonqi

See Also

Package Description
extra-cmake-modules_5.47.0-0ubuntu1~ubuntu18.04~ppa1_i386.deb Extra modules and scripts for CMake
frameworkintegration_5.47.0-0ubuntu1~ubuntu18.04~ppa1_i386.deb KF5 cross-framework integration plugins
grub-theme-breeze_5.12.6-0ubuntu1~ubuntu18.04~ppa1_i386.deb Breeze theme for Grub 2
gtk3-engines-breeze_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb Transitional package for KDE's Breeze
kactivities-bin_5.47.0-0ubuntu1~ubuntu18.04~ppa1_i386.deb Command Line Tool for KActivities
kactivitymanagerd_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb System service to manage user's activities
kalarm_17.12.3-0ubuntu2~ubuntu18.04~ppa1_i386.deb alarm message, command and email scheduler
kapidox_5.47.0-0ubuntu1~ubuntu18.04~ppa1_all.deb API documentation generation tool for KDE frameworks
kde-cli-tools-data_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb tools to use kioslaves from the command line
kde-cli-tools_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb tools to use KDE services from the command line
kde-config-gtk-style-preview_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
kde-config-gtk-style_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
kde-config-plymouth_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb KCM for Plymouth
kde-config-screenlocker_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb KCM Module for kscreenlocker
kde-config-sddm_5.12.7-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb KCM module for SDDM
Advertisement
Advertisement